[client]
port=13306
[mysqld]
port=13306
default-character-set=utf8
max_connections=100

skip-locking
key_buffer = 64M
max_allowed_packet = 1M
table_cache = 100
sort_buffer_size = 512k
read_buffer_size = 512k
read_rnd_buffer_size = 2M
myisam_sort_buffer_size = 16M
thread_cache = 10
query_cache_size = 16M
thread_concurrency = 2

innodb_buffer_pool_size = 64M
innodb_additional_mem_pool_size = 8M
innodb_log_buffer_size = 8M
innodb_flush_log_at_trx_commit = 1
innodb_lock_wait_timeout = 50
